<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Smart-i</string>

    <string name="ok">OK</string>
    <string name="permission_camera_rationale">Access to the camera is needed for detection</string>
    <string name="no_camera_permission">This application cannot run because it does not have the camera permission.  The application will now exit.</string>
    <string name="low_storage_error">Ocr dependencies cannot be downloaded due to low device storage</string>

    <string name="scan_card_number">Scan your card number</string>
    <string name="more">More</string>
    <string name="scan_card">Scan card</string>
    <string name="scan_QR">Scan QR</string>
    <string name="scan_desription">Place the card in front of the camera and wait for some seconds</string>
    <string name="Torch">Torch</string>
    <string name="auto_dial">Auto dial</string>
    <string name="Powered_by_mobile_vision">Powered by Mobile Vision</string>
    <string name="supported_cards">Supported mobile cards</string>
    <string name="feedback_matters">Your feedback matters</string>
    <string name="help_us_to_improve">Help us to improve product and services</string>
    <string name="version">Version 1.3</string>
    <string name="searching">Searching</string>
    <string name="voucher_number">voucher number</string>
    <string name="sawa">سوا</string>
    <string name="zain">زين</string>
    <string name="mobily">موبايلي</string>
    <string name="friendi">فريندي</string>
    <string name="lebara">ليبارا</string>
    <string name="copy_scanned">Copy scanned</string>
    <string name="select_card_company">Select company you want to scan card</string>
    <string name="select_country">Select country</string>
    <string name="select_sim">Which SIM card are you using?</string>
    <string name="select_language">Language you can know</string>
    <string name="retry">Retry</string>
    <string name="no_result">OOPS! No result found</string>
    <string name="swipe_to_refresh">Swipe to refresh</string>
    <string name="Change_later_from_settings">You can change later from More page</string>
    <string name="internal_server_error">Internal Server error</string>
    <string name="target_not_responded">Target not responding, Gateway timeout</string>
    <string name="access_denied">Access denied, permission is required</string>
    <string name="not_found">Not found Or Invalid request</string>
    <string name="offline_mode">Offline mode. Please check your Internet connection, To get the latest records</string>
    <string name="no_internet">No Internet connection</string>
    <string name="back_online">Back to online</string>
    <string name="select_telecom_company">Which Telecom company?</string>
</resources>